﻿body.isPrelogin {
    background: #00b5cc;
}

body:after {
    background: #00b5cc;
}


body.isPrelogin:not(.graphicHeader) #content:after {
    background: #FFFFFF !important;
}

div.signup a.button.tall.newworkflow {
    display: none;
}

body.isPrelogin #content.hasSidebar #footer {
    background: #FFFFFF;
    }